
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页宽度自动适应手机屏幕宽度的方法 / iVAN</title>

    <meta name="description" content="网页宽度自动适应手机屏幕宽度的方法 原文:网页宽度自动适应手机屏幕宽度的方法 &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width, initial-scale=1.0, minimum-scale=0.5, maximum-scale=2.0, user-scalable=yes&quot; /&gt;   在网页的&lt;head&gt;中增加以上这句话,可以让网页的宽度自动适应手机屏幕的宽度. 其中: width=device-width :表 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页宽度自动适应手机屏幕宽度的方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>原文:<a href="http://blog.csdn.net/dier4836/article/details/7533879" rel="external nofollow noreferrer">网页宽度自动适应手机屏幕宽度的方法</a></p>
<pre>&lt;meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=0.5, maximum-scale=2.0, user-scalable=yes" /&gt;</pre>
<p> </p>
<p>在网页的&lt;head&gt;中增加以上这句话，可以让网页的宽度自动适应手机屏幕的宽度。</p>
<p>其中：</p>
<p>width=device-width ：表示宽度是设备屏幕的宽度</p>
<p>initial-scale=1.0：表示初始的缩放比例</p>
<p>minimum-scale=0.5：表示最小的缩放比例</p>
<p>maximum-scale=2.0：表示最大的缩放比例</p>
<p>user-scalable=yes：表示用户是否可以调整缩放比例</p>
<p> </p>
<p>如果是想要一打开网页，则自动以原始比例显示，并且不允许用户修改的话，则是：</p>
<pre>&lt;meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" /&gt;</pre>
<p>这样子写后，就可以把一些页头横幅等的图片的宽度都设置成style="width:100%"，整个页面在设备上看起来就是全屏的了。</p>
<p>版权声明：本文为博主原创文章，未经博主允许不得转载。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 17:54:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页宽度自动适应手机屏幕宽度的方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My27rEp.html" rel="bookmark">HTML5 移动页面自适应手机屏幕宽度详解&lowbar;相关技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网上关于这方面的文章有很多,重复的东西本文不再赘述,仅提供思路,并解释一些其他文章讲述模糊的地方.  1.使用meta标签,这也是普遍使用的方法,理论上讲使用这个标签是可以适应所有尺寸的屏幕的,但是各设备对该标签的解释方式及支持程度不同造成了不能兼容所有浏览器或系统. 首先解释该标签的含义: &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width,initial-scale=1.0, minimum-scale=1.0, ma			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlAo4ap.html" rel="bookmark">html&plus;css-怎么让web页面自动适应手机屏幕大小 好心人求解啊！我都被折磨疯了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么让web页面自动适应手机屏幕大小 好心人求解啊!我都被折磨疯了 body bgcolor=&quot;#00BFFF&quot;&gt; 联通用户年底专享好福利! 沱沱公社鲜果杂粮大派送! 免费开通${scope.pageOptionText }服务,好礼相送不错过!(仅限联通用户)! 解决方案 这个是自动放大到一倍.不知道是不是你想要的想过. 解决方案二: LZ别逗了..如果能自动适应的话 那人家开发JqueryMobile干啥啊? 解决方案三: 不要定宽,用百分比来设置宽度,具体看:响应			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M16YBop.html" rel="bookmark">Android编程基于距离传感器控制手机屏幕熄灭的方法详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程基于距离传感器控制手机屏幕熄灭的方法.分享给大家供大家参考,具体如下: 在现实生活中,打电话的时候手机挨着自己的头,屏幕会熄灭,这是为了不让自己的头按到什么手机键~ 这个功能可以使用距离传感器来实现 P-Sensor距离感应器,可以感应手机和人体距离.具体使用用途是在通话过程中打开P-Sensor,那么当手机屏幕贴近用户脸部时,就会自动感应出手机和人体距离是多少.当小于某一个值时,就会熄灭屏幕,不再接收用户触摸屏幕事件,从而有效的防止通话过程中误触摸事件的出现.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJkj27b.html" rel="bookmark">Android中获取手机屏幕大小的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文为大家解析Android中如何获取手机屏幕大小,提供一个解决方法,分享给大家供大家参考,具体内容如下 运行效果图: 运行程序后,当我们点击Button按钮时,可以看到下面的效果图: 具体代码: 我们可以通过使用类DisplayMetrics来获取手机屏幕的分辨率大小.DisplayMetrics类是获取手机屏幕各种属性的关键类.下面通过例子来展示如何获取手机屏幕的分辨率. 在布局文件main.xml中添加一个TextView对象,一个Button对象.其中TextView对象用来显示获得的分			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN29A4M.html" rel="bookmark">Android中获取手机屏幕大小的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文为大家解析Android中如何获取手机屏幕大小,提供一个解决方法,分享给大家供大家参考,具体内容如下 运行效果图: 运行程序后,当我们点击Button按钮时,可以看到下面的效果图: 具体代码: 我们可以通过使用类DisplayMetrics来获取手机屏幕的分辨率大小.DisplayMetrics类是获取手机屏幕各种属性的关键类.下面通过例子来展示如何获取手机屏幕的分辨率. 在布局文件main.xml中添加一个TextView对象,一个Button对象.其中TextView对象用来显示获得的分			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baBv52M.html" rel="bookmark">关于获取手机屏幕宽度的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在项目中的xml文件里边设置的android:width的值为fill_parent,但是在HTC Sensation g14上测试的时候,明显显示的区域不是整个屏幕,宽度也不是整个屏幕的宽,通过getWindowManager().getDefaultDisplay().getWidth()获取到的是320,这个值应该对应的是480像素宽度的屏幕,但是G14的宽应该是540啊,哪位帮忙看看问题出在哪,如何解决啊? 问题补充:&lt;uses-sdk android:minSdkVersio			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z44JB1z.html" rel="bookmark">Android编程基础之获取手机屏幕大小&lpar;DisplayMetrics应用&rpar;示例&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android获取手机屏幕大小的方法.分享给大家供大家参考,具体如下: 这里主要用了三个对象TextView ,Button ,以及DisplayMetrics ,其中Displaymetrics 是取得手机屏幕大小的关键类,这个例子非常的简单,当我们点击按钮,触发事件,在TextView 里显示手机屏幕的宽高分辨率． 看一下效果图: 按钮触发前: 按钮触发后: 其中我们在res-&gt;layout-&gt;values-&gt;string.xml增加了两行如下: &lt;string			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Yy7Vz.html" rel="bookmark">手机屏幕尺寸测试&mdash;&mdash;手机的实际显示页面的宽度&lowbar;经验交流</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				手机站开发遇到一些问题,设计页面使用多大的尺寸?为此做了一些研究,除IPhone特殊一些外,目前市面上的安卓系统的实际显示页面的宽度,都是360px. 手机型号 竖屏宽度 IPhone 5 320px IPhone 6 375px IPhone 6 Plus 414px Nexus 4 384px Android(大多数) 360px 前两年,安卓的分辨率多数还是240px 或 320px,现在是360px,为了向下兼容,向上也兼容,最终将 360px 定为设计的尺寸,后期可以使用CSS3 Me			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z729Y4p.html" rel="bookmark">js调用屏幕宽度的简单方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如下所示: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head&gt; &lt;meta http-equiv=&quot;Co			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyGjPz.html" rel="bookmark" class="title">8个吸引外链的诱饵方法</a>
					<div>
						链接诱饵是指创建有用.有趣.吸引眼球的内容,从而吸引外部链接.当然,不限于这些,凡是通过自己的努力,吸引别人心甘情愿的给予链接的都可以算作链接诱饵.当然,之所以称为诱饵,往往是因为,这些外链所指页往往 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEDYPz.html" rel="bookmark" class="title">用户体验也讲究拒绝用户</a>
					<div>
						做好用户体验有两个方面,迎合用户和拒绝用户,通常被忽略的是后者. 各种网站的用户群有大有小,但都不可能是全网民运动.我们做用户细分时,提取典型角色比较困难,但往往对反面角色一清二楚,也就是说,知道哪些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzw2vRp.html" rel="bookmark" class="title">站长们如何提高网站用户体验和网页价值</a>
					<div>
						搜索引擎每天都搜寻着网站网页,当搜索引擎每一次查询的时候,它所返回的搜索引擎网页的结果是用户对一种资源所需求.当这些需求得到用户的肯定的时候,网页就从而产生更好价值,这就是百度目前要做的帮助用户提高体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5ngBz.html" rel="bookmark" class="title">MPLS TE 流量工程路径选择原理和配置模板 for CISCO</a>
					<div>
						MPLS – TE : 1, 关于TE流量工程的背景知识介绍: 为什么会有TE流量工程的产生? 在现实生产网中,IGP往往有些致命的限制,比如ospf是根据cost来选择路径的,cost越小的那么越优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4LYOp.html" rel="bookmark" class="title">初始化和类装载</a>
					<div>
						在许多传统语言里,程序都是作为启动过程的一部分一次性载入的.随后进行的是初始化,再是正式执行程序.在这些语言中,必须对初始化过程进行慎重的控制,保证static数据的初始化不会带来麻烦.比如在一个st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOYK0M.html" rel="bookmark" class="title">用python和redis构建高性能监控平台思路与框架升级过程</a>
					<div>
						关于python应用监控平台的话题 先说明,这不是人人业务的监控框架,是我在上一家公司,我所在部门的监控框架... 刚入行的时候,对于监控方面,用的是nagios和cacti. 两个都很强大的监控平台 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AgrBp.html" rel="bookmark" class="title">vim中取消高亮显示的两个办法</a>
					<div>
						vim是vi的加强版. 进入vim或编辑完毕按esc后,输入/可帮助查找字符串,例如/main帮助查找main函数,找到的main高亮显示. 取消高量显示的两个办法: 1)按esc键,输入:nohl  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKPr8p.html" rel="bookmark" class="title">金属质感的奥运五环标牌制作</a>
					<div>
						最终效果图 1.新建一个文件,打开一幅素材文件效果如图01所示,在工具箱中选择魔棒工具选择黑色的图案部分将标志选中,用移动工具将图案拖拽到文件种,调整大小和位置. 图01 素材图 2.选择图层1,执行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAad62M.html" rel="bookmark" class="title">Web设计全史：从基本文本到Web 2&period;0</a>
					<div>
						从二十世纪九十年代初到如今,Web网站和网页设计经历了多次变革,技术也越来越先进.下边这张信息图表就介绍和突出了不同时期网页设计的一些关键特点.简单来说,Web设计的发展经历了以下几个阶段: - 基于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2jwoM.html" rel="bookmark" class="title">android平台完全退出应用程序</a>
					<div>
						  android退出应用程序会调用android.os.Process.killProcess(android.os.Process.myPid())或是System.exit(0),这只是针对第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo76Z6b.html" rel="bookmark" class="title">产品设计（网页设计）5点谈</a>
					<div>
						产品设计(网页设计)5点谈 (1)页面未必一定要填满,留白,如果留的合适与适当,也未尝不可; (2)信息量.有些人,总认为在页面上表达的东西越多越好,恨不得将肚子里所有的东西都一股脑儿的呈现给用户.结 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYR9XQp.html" rel="bookmark" class="title">win7桌面图标都变成Windows播放器如何修复</a>
					<div>
						  win7桌面图标都变成Windows播放器如何修复?相信都都知道在Windows操作系统内,每种格式都有着自己相应的默认打开程序.最近使用Win7系统用户经常看小电影,结果发现桌面的快捷方式图标都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaLjRz.html" rel="bookmark" class="title">安装Vista操作系统&comma;电脑需满足的十要素</a>
					<div>
						Windows Vista增加了的功能和时髦的Aerl玻璃视觉效果将要求更为高价的硬件,这样你的计算机才能够支持它.看看下面的清单,在决定你的机器能运行哪个Vista版本前来确认一下,你是否已经满足了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGwPAp.html" rel="bookmark" class="title">在docker内部创建和启动新的docker</a>
					<div>
						架构师开始给我分配这样一个任务的时候我还以为是嵌套在docker里面创建docker,其实不然,毕竟最后形成的架构,是要创建和启动的docker在一个层级被管理. 这里我们可以看到docker启动之后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6vwPM.html" rel="bookmark" class="title">MySQL数据库加密与解密</a>
					<div>
						数据加密.解密在安全领域非常重要.对程序员而言,在数据库中以密文方式存储用户密码对入侵者剽窃用户隐私意义重大. 有多种前端加密算法可用于数据加密.解密,下面我向您推荐一种简单的数据库级别的数据加密.解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ4Ymz.html" rel="bookmark" class="title">求助：android buletooth ble 搜索 mac地址不唯一怎么解决</a>
					<div>
						问题描述 求助:android buletooth ble 搜索 mac地址不唯一怎么解决 android buletooth ble 搜索 mac地址不唯一怎么解决 解决方案 android BLE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7g3LM.html" rel="bookmark" class="title">有谁知道一种和stc12c5a60s2二很相似的单片机。</a>
					<div>
						问题描述 有谁知道一种和stc12c5a60s2二很相似的单片机. 功能和它差不多,带ad,da,1t,60k要求比它ad准确,最好不是stc牌子的.而且性能要比他好.5v的. 解决方案 [单片机]S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4K0Zz.html" rel="bookmark" class="title">YII 框架相关收藏</a>
					<div>
						YII YII Framework学习教程-YII的日志 - mr.coke - 博客园 Yii中的错误及异常处理 - 生命不息 折腾不息 - ITeye技术网站 yii 错误处理 - 一束光的日志  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAYa3M.html" rel="bookmark" class="title">新手要学习C&num;请问有什么推荐&quest;</a>
					<div>
						问题描述 新手学习C#.请问有什么书籍或网络上的文章.请各位高手指教下..本人QQ450082851如果高手愿意指教下. 解决方案 解决方案二:先说说你的基础啊,比如有没学过C,C++等.解决方案三: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXok1z.html" rel="bookmark" class="title">摄像头-android采集音视频到red5</a>
					<div>
						问题描述 android采集音视频到red5 这一段时间在做这个android采集音视频到red5,我使用Camera.PreviewCallback采集画面,AudioRecord采集音频,音频sp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXm4xz.html" rel="bookmark" class="title">中国人工智能学会通讯&mdash;&mdash;文字识别技术现状、挑战及机遇</a>
					<div>
						今天非常高兴在这里作一个文字识别的技术现状.目前存在的问题及挑战.学术研究和商业应用机遇,以及未来技术发展趋势的报告. 首先简要谈一下人工智能.去年3月份,美国纽约时报采访了硅谷一些IT的大神们,请他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK5mDb.html" rel="bookmark" class="title">针对Android设备的开源手机银行木马BankBot &sol; Mazain分析</a>
					<div>
						本文讲的是针对Android设备的开源手机银行木马BankBot / Mazain分析,在最近几年,我们开始对那些针对土耳其银行以及其他各种类型的金融机构应用的恶意软件产生了兴趣.据我们观察,在过去两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK0Dab.html" rel="bookmark" class="title">《设计团队协作权威指南》&mdash;第1章1&period;3节甘为螺丝钉</a>
					<div>
						1.3 甘为螺丝钉 我有一个理论.就算别的都不说,通过第1章的内容您也该发现,我比较喜欢命名事物,所以我又给我的理论起了一个名字--&quot;职业妥协理论&quot;.这个理论是这样的. 当一个人决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12Eq8p.html" rel="bookmark" class="title">discuz&excl;-discuz加入模板后，如果在前台没有导入&period;xml文件，对页面有什么影响？</a>
					<div>
						问题描述 discuz加入模板后,如果在前台没有导入.xml文件,对页面有什么影响? 发现如果没有增加.xml文件,在页面上好像并没有不同,那么.xml文件的作用主要是什么?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwdx8M.html" rel="bookmark" class="title">ext全局变量怎么拿不到值</a>
					<div>
						问题描述 ext全局变量怎么拿不到值 我的js文件是用ext写的,在beforeview面板中增加一个导出功能,accno变量获取到的值总是赋值不了给全局变量,因此在别的地方想调用全局变量又拿不到值, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b225Qob.html" rel="bookmark" class="title">闪存正当道，希捷有风险？</a>
					<div>
						本月早期希捷在表示可能与之前的季度营收预期有所出入后,股票跌幅极大.一般来说,公司会提前发布这样的消息让大家有个思想准备,虽然一个季度的失利代表不了什么,但希捷失利至少部分原因该追溯到闪存投资的短缺上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R1O7z.html" rel="bookmark" class="title">思科因涨幅过大盘中一度停牌</a>
					<div>
						北京时间周四晚间消息 思科股票周四盘中在上涨至26美元附近时一度触及 涨停板,交易在美东时间上午10:41被停牌,在10:46分恢复交易, 纳斯达克称思科涨停时股价为25.6960美元. 思科当前下跌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8Arkb.html" rel="bookmark" class="title">合肥华美、喜得儿两家民营医院发布虚假广告被查</a>
					<div>
						记者5月16日从合肥市工商行政管理局获悉,该局2011年共查处各类违法广告案件158件,其中七起案件因影响较大被该局列为查处的典型案件.在这七起案件中,因两家民营医院的上榜而格外引人注目,夸大事实.保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNva6JM.html" rel="bookmark" class="title">MySQL索引之聚集索引介绍&lowbar;Mysql</a>
					<div>
						在MySQL里,聚集索引和非聚集索引分别是什么意思,有什么区别? 在MySQL中,InnoDB引擎表是(聚集)索引组织表(clustered index organize table),而MyISAM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8yQob.html" rel="bookmark" class="title">apache中配置整合tomcat环境与安全配置</a>
					<div>
						系统:centos 5.9 环境:apache 2.2.25        tomcat 7.0.42        jdk 1.7.0 1.安装apache 我这里是直接yum安装的,如果你们要编译 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
